<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Attachment_model extends Base_Model {

	function __construct() {

        parent::__construct();
		$this->set_table('attachment');
		$this->set_pk('idAttachment');
		$this->set_log(false);
    }	
		
}